js-devel-1.60-1.PU_IAS.1.x86_64.rpm


Advertisement

Description

js-devel - Header files, libraries and development documentation for js

Property Value
Distribution CentOS 5
Repository PUIAS Unsupported x86_64
Package name js-devel
Package version 1.60
Package release 1.PU_IAS.1
Package architecture x86_64
Package type rpm
Installed size 1.69 MB
Download size 532.64 KB
Official Mirror springdale.math.ias.edu
This package contains the header files, static libraries and development
documentation for js. If you like to develop programs using js,
you will need to install js-devel.

Alternatives

Package Version Architecture Repository
js-devel-1.70-8.el5.i386.rpm 1.70 i386 EPEL
js-devel-1.70-8.el5.i386.rpm 1.70 i386 EPEL
js-devel-1.70-8.el5.x86_64.rpm 1.70 x86_64 EPEL
js-devel-1.60-1.rf.i386.rpm 1.60 i386 Scientific Linux Cyrillic Edition
js-devel-1.60-1.el5.rf.i386.rpm 1.60 i386 Repoforge (RPMforge)
js-devel-1.60-1.el5.rf.x86_64.rpm 1.60 x86_64 Repoforge (RPMforge)
js-devel-1.60-1.PU_IAS.1.i386.rpm 1.60 i386 PUIAS Unsupported
js-devel-1.7.0-1.el5.rf.i386.rpm 1.7.0 i386 Repoforge (RPMforge)
js-devel-1.7.0-1.el5.rf.x86_64.rpm 1.7.0 x86_64 Repoforge (RPMforge)
js-devel-1.5-1.2.el5.rf.x86_64.rpm 1.5 x86_64 Repoforge (RPMforge)
js-devel - - -

Requires

Name Value
js = 1.60-1.PU_IAS.1
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libjs.so.1()(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
js-devel = 1.60-1.PU_IAS.1
libjs-devel = 1.60-1.PU_IAS.1

Download

Type URL
Binary Package js-devel-1.60-1.PU_IAS.1.x86_64.rpm
Source Package js-1.60-1.PU_IAS.1.src.rpm

Install Howto

  1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
    [puias-unsupported]
    name=PUIAS Unsupported
    baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/x86_64/
    enabled=1
    gpgcheck=0
    
  2. Install js-devel rpm package:
    # yum install js-devel

Files

Path
/usr/bin/jscpucfg
/usr/include/jsapi.h
/usr/include/jsarena.h
/usr/include/jsarray.h
/usr/include/jsatom.h
/usr/include/jsautocfg.h
/usr/include/jsbit.h
/usr/include/jsbool.h
/usr/include/jsclist.h
/usr/include/jscntxt.h
/usr/include/jscompat.h
/usr/include/jsconfig.h
/usr/include/jscpucfg.h
/usr/include/jsdate.h
/usr/include/jsdbgapi.h
/usr/include/jsdhash.h
/usr/include/jsdtoa.h
/usr/include/jsemit.h
/usr/include/jsexn.h
/usr/include/jsfile.h
/usr/include/jsfun.h
/usr/include/jsgc.h
/usr/include/jshash.h
/usr/include/jsinterp.h
/usr/include/jslibmath.h
/usr/include/jslock.h
/usr/include/jslong.h
/usr/include/jsmath.h
/usr/include/jsnum.h
/usr/include/jsobj.h
/usr/include/jsopcode.h
/usr/include/jsosdep.h
/usr/include/jsotypes.h
/usr/include/jsparse.h
/usr/include/jsprf.h
/usr/include/jsprvtd.h
/usr/include/jspubtd.h
/usr/include/jsregexp.h
/usr/include/jsscan.h
/usr/include/jsscope.h
/usr/include/jsscript.h
/usr/include/jsstddef.h
/usr/include/jsstr.h
/usr/include/jstypes.h
/usr/include/jsutil.h
/usr/include/jsxdrapi.h
/usr/include/jsxml.h
/usr/lib64/libjs.a
/usr/lib64/libjs.so
/usr/lib64/pkgconfig/libjs.pc

Changelog

See js-1.60-1.PU_IAS.1.x86_64.rpm changelog.

See Also

Package Description
jsMath-3.6c-1.PU_IAS.5.noarch.rpm A Javascript Based Method of Including Mathematics in Web Pages
jsMath-fonts-3.6c-1.PU_IAS.5.noarch.rpm jsMath fonts
jsMath-fonts-sprite-3.6c-1.PU_IAS.5.noarch.rpm jsMath sprite fonts
keepassx-0.3.3-1.PU_IAS.1.x86_64.rpm KeePassX Cross Platform Password Manager
kmod-drbd-8.3.4-2.x86_64.rpm drbd kernel module(s)
kmod-drbd-xen-8.3.4-2.x86_64.rpm drbd kernel module(s)
kmod-e1000e-1.2.8-0.1.2.6.18_194.8.1.el5.x86_64.rpm e1000e kernel module(s)
kmod-gspca-1.00.20-0.2.PU_IAS.5.x86_64.rpm gspca kernel module(s)
kmod-gspca-xen-1.00.20-0.2.PU_IAS.5.x86_64.rpm gspca kernel module(s)
kmod-ocfs2-1.4.4-3.el5.x86_64.rpm ocfs2 kernel module(s)
kmod-ocfs2-xen-1.4.4-3.el5.x86_64.rpm ocfs2 kernel module(s)
kmod-rt2860-2.3.0.0-0.4.PU_IAS.5.x86_64.rpm rt2860 kernel module(s)
kmod-rt2870-2.3.0.0-0.4.PU_IAS.5.x86_64.rpm rt2870 kernel module(s)
kmod-sdp-1.4.2-0.5.PU_IAS.5.x86_64.rpm sdp kernel module(s)
lasi-1.0.6-1.sdl5.x86_64.rpm C++ library for creating Postscript documents
Advertisement
Advertisement